package com.bonus.sgzb.base.mapper;

import com.bonus.sgzb.base.domain.MaTypeHisPrice;

import java.util.List;

public interface MaTypeHisPriceMapper {
    public List<MaTypeHisPrice> getTypeHisPrice(MaTypeHisPrice maTypeHisPrice);

    public int typeHisPriceAdd(MaTypeHisPrice maTypeHisPrice);

    public int remove(Long[] typeIds);

    public int updateTypeHisPrice(MaTypeHisPrice maTypeHisPrice);
}
